Skip to content

Search these docs, or ask Revo a question — answers link the pages they came from.

Fetches the current parameters available at that schedule operation node.


GET
/api/v1/{tenantId}/schedule/{scheduleId}/operations/{operationId}/parameters

Plugin API access: this operation accepts a plugin JWT (PluginBearer) for its own tenant.

scheduleId
required
string
operationId
required
string
tenantId
required
string

OK

object
parameters
Array<object>
nullable
object
name
string
nullable
currentValue
string
nullable
type
string
Allowed values: string number
isEngineManaged
boolean

Bad Request

object
message
string
nullable
code
string
nullable

Not Found

object
message
string
nullable
code
string
nullable

Too Many Requests

object
message
string
nullable
code
string
nullable

Service Unavailable

object
message
string
nullable
code
string
nullable

Gateway Timeout

object
message
string
nullable
code
string
nullable